.wards-section {
  background-color: #f8f8f8;
}

.wards-section__container {
  max-width: 80rem;
  margin: 0 auto;
}

.wards-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 2rem;
}

.wards-header__title-container {
  display: flex;
  flex-direction: column;
}

.wards-header__subtitle {
  font-size: 1rem;
  font-style: normal;
  font-weight: 700;
  line-height: 150%;
  margin-bottom: 0;
  color: #a9a9a9;
}

.wards-header__title {
  font-size: 2.25rem;
  font-style: normal;
  font-weight: 700;
  line-height: 130%;
  letter-spacing: -0.0225rem;
  color: #454545;
  margin-bottom: 0;
}

.wards-header__link {
  background-color: transparent !important;
  width: 12.125rem;
  color: #9e1f63;
  border: 1px solid #9e1f63;
  border-radius: 0.5rem !important;
  padding: 0.875rem 1.5rem !important;
  min-height: auto !important;
  height: auto !important;
  line-height: normal !important;
  font-size: 1rem;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
  margin: 0 !important;
  transition: all 0.3s ease;
  text-align: center;
}

.wards-header__link:hover {
  background-color: #9e1f63 !important;
  color: #fff !important;
}

.swiper {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.wards-list {
  height: 25rem;
  position: relative;
}

.wards-list .swiper-nav {
  pointer-events: none;
  position: absolute;
  top: 9.2rem;
  left: 0;
  right: 0;
  z-index: 1;
  justify-content: space-between;
}
.wards-list__swiper--prev {
  transform: translatex(calc(-100% - 1rem));
}
.wards-list__swiper--next {
  transform: translatex(calc(100% + 1rem));
}
.wards-list .swiper-nav button {
  pointer-events: auto;
  border: none;
  transition: 0.25s ease-in-out;
  padding: 0.75rem;
  border-radius: 0.5rem;
}

.wards-list .swiper-nav button:not([disabled]):hover {
  background: #f0f0f0;
}

.wards-list .swiper-nav button[disabled] {
  pointer-events: none;
  opacity: 0;
}

.wards-list .swiper-nav svg circle {
  stroke: transparent;
  fill: #454545b8;
  transition: 0.25s ease-in-out;
}
.wards-list .swiper-nav button:hover svg circle {
  fill: #9e1f63;
}
.wards-list .swiper-nav::after {
  display: none;
}

.wards-list__item {
  height: 10rem !important;
  width: 18.8rem !important;
  display: flex !important;
  border-radius: 0.5rem;
  overflow: hidden;
  background-color: #fff;
}

.wards-list__item-image {
  position: relative;
  width: 10rem;
  overflow: hidden;
  border-radius: 0.5rem;
}

.wards-list__item-image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease;
}

.wards-list__item-image::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.3) 0%, rgba(0, 0, 0, 0) 100%);
  border-radius: 0.5rem;
  opacity: 1;
  z-index: 1;
  transition: all 0.3s ease-in-out;
}

.wards-list__item-image:hover::before {
  opacity: 0;
}

.wards-list__item-image:hover img {
  transform: scale(1.05);
}

.wards-list__item-image-content {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #fff;
  z-index: 2;
  cursor: pointer;
}

.wards-list__item-image-content h3 {
  color: #fff;
  line-height: 100%;
  letter-spacing: -0.0125rem;
}

.wards-list__item-image-content span {
  color: #fff;
  font-weight: 400;
  line-height: 150%;
}

.wards-list__item-content {
  flex: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 0.5rem;
  overflow: auto;
}

.wards-list__item-content::-webkit-scrollbar {
  width: 0.3rem;
}

/* Track */
.wards-list__item-content::-webkit-scrollbar-track {
  background: #fff;
}

/* Handle */
.wards-list__item-content::-webkit-scrollbar-thumb {
  border-radius: 0.5rem;
  background: #a9a9a9;
  opacity: 0.6;
}

/* Handle on hover */
.wards-list__item-content::-webkit-scrollbar-thumb:hover {
  background: #f2f2f2;
}

.wards-list__item-title {
  margin-bottom: 0;
  line-height: 120% !important;
}

.wards-list__item-subtitle {
  line-height: 120% !important;
}

.wards-list__item-link {
  flex: 1;
  /*     background: #f8f8f8; */
  text-align: center;
  margin-bottom: 0.5rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  /* 		border-radius: 0.5rem; */
  /*     padding: 0.25rem 0.5rem; */
}

.wards-list__item-link h3,
.wards-list__item-link span {
  transition: all 0.3s ease-in-out;
}

.wards-list__item-link:hover h3,
.wards-list__item-link:hover span {
  color: #9e1f63;
}

.wards-list__item-link:last-child {
  margin-bottom: 0;
}

.wards-list__item-link:not(:last-child) {
  border-bottom: 1px solid #f8f8f8;
  margin-bottom: 0.25rem;
  padding-bottom: 0.25rem;
}

.wards-list__item-link:nth-child(5) {
  margin-bottom: 0.5rem;
}

@media (max-width: 768px) {
  .wards-list .swiper-nav {
    display: none;
  }
  .wards-header {
    padding: 0 3.2rem;
  }

  .wards-header__link {
    display: none;
  }

  .wards-header__subtitle {
    font-size: 2.66667rem;
    font-style: normal;
    font-weight: 600;
    line-height: 150%;
    margin-bottom: 1rem;
  }

  .wards-header__title {
    color: var(--text, #1d1d1d);
    font-size: 5.33333rem;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }

  .wards-section__container {
    max-width: 100%;
    margin-top: 20rem;
  }

  .wards-list {
    height: 73rem;
  }

  .wards-list__item {
    height: 35rem !important;
    width: 70rem !important;
    border-radius: 1.88765rem;
  }

  .wards-list__item-image {
    width: 35rem;
    border-radius: 1.88765rem;
  }

  .wards-list__item-image-content h3 {
    font-size: 16px;
  }

  .wards-list__item-image-content span {
    font-size: 14px;
  }

  .wards-list__item-title {
    font-size: 14px;
  }

  .wards-list__item-subtitle {
    font-size: 12px;
  }

  .wards-list__item-content::-webkit-scrollbar {
    width: 8px;
  }

  /* Handle */
  .wards-list__item-content::-webkit-scrollbar-thumb {
    border-radius: 4px;
  }
}
